<!DOCTYPE html>
<html xmlns:Number="http://www.w3.org/1999/xhtml">

<head>

    <title>Thea's Pantry Intake Form</title>

    <html>

    <style>
        p.serif {
            font-family: "Times New Roman", Times, serif;
        }
        img {
            display: block;
            margin-left: auto;
            margin-right: auto;
        }


        .content {
            max-width: 600px;
            margin: auto;
            padding: 100px
        }

        .btn {
            border: 2px solid #1f1fd6;
            background-color: inherit;
            padding: 25px 28px;
            font-size: 16px;
            cursor: pointer;
            display: inline-block;
            text-align: center;
            width: 150px;

        }


        .FAFSA {
            color: #060000;
        }

        .FAFSA:hover {
            background: #2196F3;
            color: white;
        }


        .SNAP {
            color: #060000;
        }

        .SNAP:hover {
            background: #2196F3;
            color: white;
        }


        .SSI {
            color: #060000;
        }

        .SSI:hover {
            background: #2196F3;
            color: white;
        }


        .TAFDC {
            color: #060000;
        }

        .TAFDC:hover {
            background: #2196F3;
            color: white;
        }


        .MRC {
            color: #060000;
        }

        .MRC:hover {
            background: #2196F3;
        }


        .WIC {
            color: #060000;
        }

        .WIC:hover {
            background: #2196F3;
            color: white;
        }

        option {

            background-color: #82caff;
        }

        body{
            background: lightblue;
            animation: colorchange 6s infinite;
        }

    </style>


<body>

<img src="WSUlogo.png" alt="Wsu logo" width="350" height="150" >
<div class="content">

<h1>Thea's Pantry Intake Form</h1>

    <div class="about-section">

        <p>Thank you for coming to Thea's Pantry. In order to get you started we have a few questions that we need to ask you for our records.
            This is not to evaluate whether you can access the pantry, but provides us with information that we use to ensure that we're meeting the needs of the WSU student body in the best way possible. Please know that we are taking measures to keep your identity confidential.
            Once this is finished, you will be able to access the pantry.

            Please answer the following questions to the best of your ability. This form is to be completed by first time pantry visitors only..</p>

    </div>



<form action="/action_page.php">


    <from><br> Pleas Enter Your ID Number:&nbsp&nbsp<input Pleas Enter Your ID Number : type="text" name="Pleas Enter Your ID Number:" value=""</br></from>



<form>
    <br><h3>Choose Your Benefits </h3> </br>
   <from><br><button class="btn FAFSA">FAFSA</button>
    <button class="btn SNAP">SNAP</button>
       <button class="btn SSI">SSI</button></br></from>
    <from><br> <button class="btn TAFDC">TAFDC</button>
    <button class="btn MRC">MRC</button>
        <button class="btn WIC">WIC</button></br></from>
</b></form>

<form><br><h3> What is Your Current Housing Situation?</h3></form></br>
<label for="Houseing"> Housing Situation:</label>

<select id="Houseing">
    <option value="">Choose Your Current Housing Situation</option>
    <option value="Commuter, with parent/guardian">Commuter, with parent/guardian</option>
    <option value="Commuter, independent or with roommates">Commuter, independent or with roommates</option>
    <option value="Resident/On Campus">Resident/On Campus</option>
    <option value="Uncertain/Unstable living environment">Uncertain/Unstable living environment</option>
    </select>
    <form><br> <h3>Financail Information </h3></form></br>

<br><label for="Financail"> House Hold Size:</label>

<select id="Financail">
    <option value="">Choose Your House Hold Size</option>
    <option value="One">1</option>
    <option value="Two">2</option>
    <option value="Three">3</option>
    <option value="Four">4</option>
    <option value="Fife">5</option>
    <option value="Six">6</option>
    <option value="Seven">7</option>
    <option value="Eight">8</option>
    <option value="Other">More than Eight</option>
</select></br>
</select>



    <br> <label for="Income"> Income</label>
   <table>
       <tr>
    <td> <select id="Income">
        <option value="Choose Your Income Type"> Choose Your Income Type</option>
        <option value="Annual">Annual</option>
        <option value="Monthly">Monthly</option>
        <option value="Weekly">Weekly</option>
        <option value="ByWeekly">ByWeekly</option> </td>
           <td>  <from> Please Enter Your Income Amount $:&nbsp&nbsp<input Enter Your Income Amount :&nbsp&nbsp$ : type="text" name="Please Enter Your Income Amount $:" value=""</from>
           </td>
        </label>

   </table> </tr>
    </select></br>

<div>
    <br>
    <button onclick="Submit()"> Submit </button>


</div>


</select>

    </select></form>

</body>


</head>
</html>
